/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 05/13/2021 04:24:44
    Flow details:
    Build details: 4.6.0 (build# 67)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_051321145427;
import pacJnvmApi.NSApi;

public class exit_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
